Subject: bug#61557: bug database indexing problem for bug #61557

From: Ethan Blanton <[email-masked]>
Date: Fri, 24 Feb 2023 21:30:55 -0500

Bug #61557, filed against the vdirsyncer package in Guix and having
the title "vdirsyncer fails to verify certificates", does not show up
in the Guix bug database at issues.guix.gnu.org when searching by
keywords such as "vdirsyncer" or "certificates", although it does
appear when searching for "61557".

There may be an indexing problem.

(Filing at the request of nckx/irc)